### Signal

# Gtk Window::activate-focus

#### Declaration

    void
    activate_focus (
      GtkWindow* self,
      gpointer user_data
    )

#### Description [src]

Emitted when the user activates the currently focused widget of `window`.

This is a keybinding signal.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code